/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

.articles .ngg-gallery-thumbnail-box img {
	display:block;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	margin-top:14px;
}

.articles .ngg-albumoverview .ngg-album {
	width:75%;
}

.articles .ngg-albumoverview .ngg-albumcontent .ngg-thumbnail img {
	width:100%;
	max-width:260px;		
}

@media only screen and (max-width: 959px) {
.articles .ngg-albumoverview .ngg-album {
	width:100%;	
}
}
